@charset "utf-8";
/* 상세페이지 레이아웃 템플릿01 CSS */
/* GIFTERS KSJ(&) 20140628 */

	
/* *********************************************************************************** 기본정보 섹션 시작 */	
/* 현재 중분류 카테고리 */		
.snb_detail_title { width: 100%; float: left; font-size: 12px; text-align:left; margin:13px 0 20px 0; }
.snb_detail_title span { font-size:12px; letter-spacing:0px; padding-bottom:5px; border-bottom:1px solid #DDDDDD; line-height:20px; overflow:hidden; }	

.snb_detail_title .catelink { font-size:12px; letter-spacing:0px; line-height:23px; padding-bottom:10px; text-decoration:none; }
.snb_detail_title a.catelink:link, a.catelink:visited, a.catelink:active { font-size:12px; letter-spacing:0px; line-height:23px; padding-bottom:10px; text-decoration:none; }
.snb_detail_title a.catelink:hover { font-size:12px; line-height:23px; padding-bottom:10px; text-decoration:none; color: #FF4200;}

/* ********************************************************* 좌측 이미지 섹션 시작 */	
.basic_info { /* 상단 상품이미지와 가격 섹션 */
	float:left;
	margin-top: 0px;
	width: 100%;
	}
	
.bi_code { /* 상단 상품코드 */
	position: absolute;
	float: left;
	margin: 10px;
	width: 135px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	}
	
.bi_title {
	float: left;
	width: 65%;
	text-align:left;
	}
	
.bi_title_v1 {
	float: right;
	width: 35%;
	}	
	
.bi_title h2 { /* 상단 상품 홍보문구 */
	height: 20px;
	line-height: 20px;
	font-size: 1.5em;
	font-weight: 400;
	}

.bi_title h1 { /* 상단 상품 제목문구 */
	height: 40px;
	line-height: 40px;
	font-size: 2.333em;
	font-weight: 600;
	letter-spacing:-1px;
	}
.bi_title h2 span { font-size: 1.0em; }	
.bi_title h1 span { font-size: 1.113em; }	

.bi_tip { /* 상단 구입단가 말풍선 */
 	float: right; /* 우측정렬 */
	padding-right: 5px;
	margin-top: 25px;
	width: 146px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	background: url(/tpl/skin1/image/bi_tip_bg.png) no-repeat;
	}
	
.bi_offer { /* 일반 제공 단가 */
	float: right;
	padding-left: 30px;
	margin-top: 25px;
	height: 30px;
	line-height: 30px;
	font-size: 2.333em;
	font-weight: 600;
	letter-spacing:-1px;
	}	

.section_img { float:left; width:502px; height:502px; }
.section_img .bi_img { width:100%; height:502px; border: solid 1px; border-color: inherit; }
.section_img .bi_img img { width:500px; height:500px; }
.section_detail { float:right; margin-left:5px; width:490px; overflow:hidden; }

.section { /* 상단 상품 이미지와 제목 섹션 */
	position: relative;
	float: left;
	width: 50%;
	height: 520px;
	font-size: 0.917em;
	}

.section_v1 { /* 상단 상품 가격 섹션 */
	float: right;
	margin-left: 1%;
	width: 49%;
	height: 500px;
	}
/*
.bi_img img{
	width: 100%;
	border: solid 1px;
	border-color: inherit;
	}
*/


/* ********************************************************* 우측 가격표 섹션 시작 */	
.bi_table { /* 단가표 */
	clear: both; /* 상위 float 적용 안시킴, 지우지 마세요 */	
	border-top: solid 2px;
	border-bottom: solid 2px;
	border-color: inherit;
	width: 100%;
	height: 120px;
	text-align: center;
	}

.bi_table ul, li {
	float: left; /* li가로정렬, 지우지 마세요 */
	margin: 0; 
	padding: 0; 
	}
	
.bi_table ul {
	border-top: solid 1px;
	border-color: inherit;
	width: 100%;
	height: 33.333%;
	}	
	
.bi_table li {
	width: 14.28%;
	}
		
.bi_table .subject {
	border-top: none;
	border-color: inherit;
	}
	
.bi_reference { /* 추가 설명 */
	margin: 5px 20px 0 0;
	height: 15px;
	line-height: 15px;
	text-align: right;
	vertical-align: middle;
	}

/* ******************************************************** 우측 수량입력 섹션 시작 */	
.bi_input { /* 수량입력 섹션 */
	margin-top: 20px;
	border-top: solid 2px;
	border-bottom: solid 2px;	
	border-color: inherit;
	height: 80px;
	}

.row {
	width: 100%;
	height: 20px;
	text-align: center;
	}	
	
.row_v1 { /* 행간 조절 */
	margin: 17px 0 3px 0;
	}	

.row_v2 { /* 행간 조절 */
	margin: 3px 0 17px 0;
	}	

.bi_input input { /* 수량입력 폼 스타일 */
	border: solid 1px;
	border-color: inherit;
	width: 70px;
	height: 20px;
	text-align: right;
	}

#total_field { /* 총액 폼 스타일 */	border: none;	border-color: inherit;	width: 114px;	font-weight :bold;	}
#_price { /* 총액 폼 스타일 */	border: none;	border-color: inherit;	width: 114px;	font-weight :bold;	}
	
.bi_input li {
	float:left;	/* 가로정렬, 지우지마세요 */
	margin-left:10px;
	width: 30%;
	height: 20px;
	line-height: 20px;
	vertical-align: middle;
	}

/* 인쇄항목 감추기 */
.add_field { visibility: hidden;  }

/* ******************************************************** 우측 옵션선택 섹션 시작 */	
.bi_option { /* 옵션항목 섹션 */ 
	margin-top: 40px;
	border-top: solid 1px;
	border-bottom: solid 1px;
	border-color: inherit;
	height: 100px;
	text-align: center;
	}

.select_field { /* 옵션항목 위치 */ 
	margin: 20px 0 0 10px;
	height: 20px;
	}

.bi_option select { /* 옵션 폼 스타일 */
	border: solid 1px;
	border-color: inherit;
	width: 83%;
	/* height: 24px; */
	line-height: 20px;
	padding:3px;
	}

/* ********************************************************* 우측 연락처 섹션 시작 */	
.bi_contact,.bi_contact_mobile { /* 고객센터 문구 스타일 */
	border-bottom: solid 1px;
	border-color: inherit;
	line-height: 100px;
	text-align: center;
	vertical-align: middle;
	}
	
.bi_contact_mobile { /* 고객센터 전화번호 모바일 스타일 */
	display: none;
	}
	
.bi_contact_num { /* 고객센터 전화번호 스타일 */
	font-size: 2.182em;
	font-weight: bold;
	}
		
*+html body .bi_contact { /* ********************************************************* IE핵 */
	line-height: 92px;
	}
	
/* ********************************************************** 우측 버튼 섹션 시작 */	
.bi_btn { /* 버튼 섹션 */ 
	clear:both; float: right;
	}
	
.bi_btn_left {
	float: left;
	margin-right: 5px;
	}

.bi_btn_right {
	float: right;
	}
	
.bi_btn_row {
	height: 25px;
	}
	
/* *********************************************************************************** 상세정보 섹션 시작 */	
.detail_info { /* 상품 상세 정보 섹션 */ 
	position: relative;
	float: left;
	margin-top: 20px;
	width: 100%;
	font-size: 2.333em;
	}

/* ************************************************************ 탭메뉴 섹션 시작 */	
.di_tab {
	width: 800px;
	}
	
.tab_nav {
	width: 100%;
	float: left;
	}

.tab_content { /* 선택된 컨텐츠 섹션 스타일 지정 */
	float: left;
	border: solid 1px;
	border-color: inherit;
	width: 800px;
	min-height: 1000px;
	line-height: 30px;
	text-align: left; 
	}

.tab_menu, .tab_menu_active {
	border: solid 1px;
	border-width: 1px 1px 0;
	border-color: inherit;
	width: 166px;
	font-size: 1.167em;
	font-weight: 700;
	text-align: center;
	vertical-align: bottom;
	cursor: pointer;
	}
	
.tab_menu {
	margin-top: 10px;
	height: 40px;
	line-height: 40px;
	}
	
.tab_menu_active {
	height: 50px;
	line-height: 50px;
	}

#tab1 {
	display: block;
	}
	
#tab2, #tab3 {
	display: none;
	}	
	
/* *********************************************************** 상품요약 섹션 시작 */	
.di_summary { /* 상품정보 요약 */
	clear: both; /* 상위 float 적용 안시킴, 지우지 마세요 */
	margin: 40px 20px 20px 20px;
	border-top: solid 1px;
	border-color: inherit;
	width: 95%;
	height: 90px;
	}
	
.di_summary_mobile { /* 요약정보(모바일) */
	display:none; 
	width:85%;
	margin: 20px 10px 20px 10px;
	}
	
.di_summary ul, li {
	float: left; /* li가로정렬, 지우지 마세요 */
	margin: 0;
	padding: 0;
	line-height: 40px;
	}	
	
.di_summary ul {
	width: 100%;
	}
		
.di_summary li {
	border-bottom: solid 1px;
	border-color: inherit;
	width: 22.22%;
	height: 30px;
	line-height: 30px;
	text-align: center;
	overflow: hidden;
	}
	
.di_summary .odd { 
	width: 11.11%;
	}	
	
.di_summary_mobile li { /* 요약정보(모바일) */
	width: 30%;
	}
	
.di_summary_mobile .odd { /* 요약정보(모바일) */ 
	width: 20%;
	}		
	
/* *********************************************************** 상품설명 섹션 시작 */	
.di_description{ 	float: left;	margin: 20px 30px; text-align:left;	}
.di_description P { padding:0px; margin:0px; }
	
/* ********************************************************* 상세이미지 섹션 시작 */	
.di_img { 	padding: 0;	margin: 0;	width: 100%;	}	
.di_img img { 	width: 100%;	}
	
/* ********************************************* 고정 사이드배너 레이어 섹션 시작 */	
.side_bar {	position: absolute;	float: right;	margin-left: 820px;	width: 180px;	}	
*+html body .side_bar { /* ************************* IE핵 */	width: 176px;	}			
.side_bar li {	width: 100%;	line-height: 20px;	}	
.side_bar li a {	}		
.side_bar li a:hover {	text-decoration: underline;	}
	
.side_bar_title	{
	margin: 15px 0;
 	font-size: 1.167em;
	font-weight: 700;
	}
	
.side_bar select {
	border: solid 1px;
	border-color: inherit;
	width: 100%;
	}
		
.side_bar img {	margin-top: 10px;	border: solid 1px;	border-color: inherit;	}	

.side_bar .img_thumb {
	position: relative;
	float: left;
	margin: 0;
	overflow: hidden;
	}
	
.side_bar .img_thumb a img {
	float: left;
	margin: 0 0 0px 0;
	padding: 0px;
	border: solid 0px;
	border-color: inherit;
	width: 180px;
	}
	
.side_bar .img_thumb a .desc {	
	display: none; 
	}

.side_bar .img_thumb a:hover .desc{ /*캡션 텍스트*/
	position: absolute;
	display: block;
	margin: 0 0 5px 0;
	padding: 10px;
	bottom: 11px;
	left: 11px;
	width: 159px; /*이미지 사이즈에서 -21뺀 값*/
	color: #fff;
	filter:alpha(opacity=60);/*익스용 투명도 필터*/
	opacity:.60;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; /*--익스8용 투명도 필터--*/
	}	
	
/* *********************************************************************************** 반응형 레이아웃 시작
@media screen and (max-width:1024px) {
	.detail_info {width: 100%;}
	.di_tab {width: 100%;}
	.tab_content {width: 100%;}
	.side_bar {display: none;}
	}

@media screen and (max-width:800px) {
	#wrap {width: 95%;}
	.section {width: 32.2%; clear: both;}
	.section_v1 {width: 66.8%;}
	.bi_tip {display: none;}
	.bi_contact {display: none;}
	.bi_contact_mobile {display: block; line-height: 30px;}
	}
	
@media screen and (max-width:768px) {
	.section {width: 33.6%;}
	.section_v1 {width: 65.3%;}
	.btn_print {display: none;}
	}	

@media screen and (max-width:765px) {
	.section {margin-bottom: 20px; width: 100%; height: 100%;}
	.section_v1 {margin: 0 0 20px 0; width: 100%;}
	.bi_title {width: 100%; margin: 0;}
	.bi_title_v1 {float: left; width: 100%;}
	.bi_offer {float: left; padding: 0 0 0 10px; margin: 0;}		
	.bi_img {float: left; width: 100%;}
	.bi_contact_mobile {border: 0;}
	.bi_btn {float: none;}
	.tab_menu, .tab_menu_active {width: 33.33%}
	.tab_content {letter-spacing: -1px;}
	.di_summary {width: 93%;}
	}

@media screen and (max-width:500px) {
	.bi_input input {width: 50px;}
	#total_field {width: 92px;}
	.bi_btn_left {margin-right: 0;}
	.gt_btn.xlarge {padding: 0 0.9em !important; }		
	.di_summary {display: none;}
	.di_summary_mobile {display: block;}
	}
	
@media screen and (max-width:475px) {
	.bi_input {display: none;}
	.bi_reference {text-align: center;}
	.bi_reference_v2 {display: none;}
	.bi_option {display: none;}
	.bi_btn {display: none;}
	}

 */	
	